[HEADER]

VERSION=2


[GEARS]

UP=7800

DOWN=4500

SLIP_THRESHOLD=1.05

GAS_CUTOFF_TIME=0.270


[PEDALS]

GASGAIN=4.0

BRAKE_HINT=0.87

TRAIL_HINT=0.29


[STEER]

STEER_GAIN=1.92


[LOOKAHEAD]

BASE=22.8

SPEED_GAIN=0.16

GAS_BRAKE_LOOKAHEAD=3

